From bb03305f5b167227f1dddc56da5275ef152814cc Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 03:50:39 +0000
Subject: [PATCH 47/220] s


---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 6656864..98489d8 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -38,7 +38,10 @@ Requires:       cosmic-session
 %cargo_prep -N
 
 %build
+cat .cargo/config
+echo "\n"
 cat .vendor/config.toml >> .cargo/config
+cat .cargo/config
 %cargo_build
 echo "Cargo license summary"
 %{cargo_license_summary}

